export const FETCH_BOOKS_REQUEST = 'FETCH_BOOKS_REQUEST'
export const FETCH_BOOKS_LOADED = 'FETCH_BOOKS_LOADED'
export const FETCH_BOOKS_ERROR = 'FETCH_BOOKS_ERROR'

export const BOOK_ADDED_TO_CART = 'BOOK_ADDED_TO_CART'
export const BOOK_REMOVE_FROM_CART = 'BOOK_REMOVE_FROM_CART'
export const ALL_BOOK_REMOVE_FROM_CART = 'ALL_BOOK_REMOVE_FROM_CART'
